Bug 734653 - SME Review Host Config n Guest Installation Guide ch 13
Summary: SME Review Host Config n Guest Installation Guide ch 13
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Host_Configuration_and_Guest_Installation_Gui
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Scott Radvan
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 03:50 UTC by Don Dutile (Red Hat)
Modified: 2015-04-07 03:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-04 21:03:12 UTC


Attachments (Terms of Use)

Description Don Dutile (Red Hat) 2011-08-31 03:50:17 UTC
Description of problem:
SME review of chapter 13 found this needed correction:

(1) ch 13
     (a) section 13.2
         i) step 10, substep d,
            add: "managed='yes'" at the end of "<hostdev mode =..." line



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.